/*   1.HD devices Desktops     	  ( Devices =1450px)
 *   1.Large devices Desktops     (1200px = Devices = 1400px)
 *   2.Medium devices Desktops    (980px =  Devices  = 1024px)
 *   3.Small devices Tablets      (767px =  Devices  = 979px)
 *   4.Extra small devices Phones ( Devices <767px)
 */
/* 3.Medium devices Desktops 
================================================== */
/* 4.Small devices Tablets
================================================== */
/* 5.Extra small devices Phones
================================================== */
/* 5.Small devices Phones
================================================== */
@media (min-width: 1200px) {
  .menu-fixed .spsf-menu li ul.submenu-container {
    transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
  }
  .menu-fixed .spsf-menu li:hover ul.submenu-container {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
  }
  .menu-fixed .shopping_cart .cart_block {
    transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
  }
  .menu-fixed .shopping_cart:hover .cart_block {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
  }
}
@media (max-width: 1199px) {
  .our-content .choose-us .collapse {
    display: none;
  }
  .our-content .choose-us .collapse.in {
    display: block;
  }
  .menu-fixed .logo_fixed, .logo_fixed {
    display: none;
  }
  .menu-fixed .spmegamenu {
    padding-left: 0;
  }
  table#product_comparison tbody tr td.ajax_block_product {
    width: 270px;
    max-width: 270px;
  }
  table#product_comparison tbody tr td.ajax_block_product .product-image-block .product_image {
    width: 245px;
  }
  .header_v2 .topbarLeftWrap {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .header_v2 #block_right {
    text-align: left;
  }
  .header_v2 #block_right:before {
    display: none;
  }
  .rtl .header_v2 #block_right {
    text-align: right;
  }
  .header_v2 #block_right > div {
    display: block;
  }
  .header_v3 #header_logo a.logo {
    padding: 34px 15px;
  }
  .header_v3 .shopping_cart .icon-cart {
    background-position: -5px -104px;
  }
  .header_v3 .shopping_cart span.ajax_cart_total {
    padding: 9px 15px 0px 5px;
  }
  .rtl .header_v3 .shopping_cart span.ajax_cart_total {
    padding: 9px 5px 0px 15px;
  }
  .header_v3 .blockcart {
    padding-top: 48px;
  }
  .header_v4 #block_left {
    text-align: center;
  }
  .header_v4 .boxNavRight {
    text-align: center;
  }
  .rtl .header_v4 .boxNavRight {
    text-align: center;
  }
  .header_v4 .sp_searchpro .searchIcon {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  .header_v4 .sp_searchpro .sprsearch-form {
    top: -1px;
  }
  .header_v4 .shopping_cart .icon-cart {
    background-position: 0px -38px;
    background-size: 99%;
  }
  .header_v4 .shopping_cart span.ajax_cart_quantity, .header_v4 .shopping_cart span.ajax_cart_empty {
    top: 9px;
  }
  .header_v4 #header_cart {
    padding-top: 5px;
  }
  .content_v4 .boxServiceLayout3 > .boxItem .media-heading {
    font-size: 16px;
    padding: 0px;
  }
  .content_v4 .boxServiceLayout3 > .boxItem .media-left {
    margin-top: 10px;
  }
  .header_v5 .blockcart {
    padding-top: 33px;
  }
  .header_v5 .shopping_cart .icon-cart {
    background-position: -5px -54px;
  }
  .header_v5 .shopping_cart span.ajax_cart_total {
    padding-top: 9px;
  }
  #quantity_wanted_p {
    margin-bottom: 5px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .container {
    width: 970px !important;
  }
  ul.products li .products-block-image {
    width: 90px;
    height: 70px;
  }
  ul.products li .products-block-image img {
    top: 0;
  }
  ul.products li h5.product-name a {
    font-size: 11px;
  }
  .box-cart-bottom .buttons_bottom_block button {
    padding: 0 15px;
  }
  .rtl .product_list.grid .product-container .right-block, .rtl .product_lists.grid .product-container .right-block {
    padding: 0 15px 15px;
  }
  .rtl .product_list .button-container .addToWishlist, .rtl .product_lists .button-container .addToWishlist {
    margin: 0 3px;
  }
  .header_v2 .topbarLeftWrap {
    font-size: 11px;
  }
  .content_v2 .block .title_block, .content_v2 .moduletable .title_block {
    font-size: 14px;
    padding: 0px 15px;
  }
  .content_v4 .block .title_block, .content_v4 .moduletable .title_block {
    font-size: 18px;
  }
  .content_v4 #tags_block_left .title_block {
    font-size: 18px;
  }
  .content_v4 .block .sp-listing-tabs .title_block, .content_v4 .moduletable .sp-listing-tabs .title_block {
    font-size: 22px;
  }
  .content_v2 div.sp-deal .product_list .button-container > a {
    margin-bottom: 5px;
  }
  .proList4Three .product_list .product-container .button-container > a {
    margin-bottom: 5px;
  }
  .proList4Three .product_list .product-container .right-block .add_to_compare {
    margin-left: 0px;
  }
  .rtl .proList4Three .product_list .product-container .right-block .add_to_compare {
    margin-right: 0px;
  }
  .header_v4 #block_right::before {
    content: "";
    position: absolute;
    top: 0px;
    left: -100%;
    width: 300%;
    height: 1px;
    border-top: 1px dashed #ddd;
  }
  .content_v5 .sp-listing-tabs .ltabs-wrap .ltabs-tabs-container {
    padding: 0px !important;
  }
  .content_v5 .sp-listing-tabs .ltabs-wrap .ltabs-items-container .owl-controls {
    top: -82px !important;
    right: 0px !important;
  }
  .rtl .content_v5 .sp-listing-tabs .ltabs-wrap .ltabs-items-container .owl-controls {
    right: auto;
    left: 0px !important;
  }
}
@media (max-width: 991px) {
  #block_right {
    position: relative;
    text-align: center;
  }
  #block_right:before {
    content: "";
    position: absolute;
    top: 0px;
    left: -100%;
    width: 300%;
    height: 1px;
    border-top: 1px dashed #ddd;
  }
  #block_right > div {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  .header-top {
    height: auto;
  }
  .hotmail {
    text-align: right;
  }
  .rtl .hotmail {
    text-align: left;
  }
  .flexRowFooter .footerLink {
    width: 50%;
  }
  .flexRowFooter .contact-infos {
    width: 50%;
  }
  .product_list .button-container .cart_button, .product_lists .button-container .cart_button {
    padding: 0px 15px;
  }
  .header-middle {
    padding: 10px 0;
    height: auto;
  }
  .header_v2 #header_logo {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
  }
  .header_v2 #header_logo a.logo {
    display: inline-block;
    vertical-align: middle;
  }
  .header_v2 #header_search {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .content_v2 .block .title_block, .content_v2 .moduletable .title_block {
    padding: 0px 15px;
    font-size: 15px;
  }
  .product_list.grid .product-container .right-block, .product_lists.grid .product-container .right-block {
    padding-left: 5px;
    padding-right: 5px;
  }
  .blogLeft .lastestnews .post {
    padding: 10px;
  }
  .serviceLeft .boxItem {
    padding: 25px 10px;
  }
  .header_v3 #user_infoblock-top {
    padding: 0px;
  }
  .header_v3 #user_infoblock-top:before {
    display: none;
  }
  .header_v3 .topbarLeftWrap {
    text-align: center;
  }
  .header_v3 .sp_searchpro {
    margin: 0px;
    padding: 15px;
  }
  .header_v3 .blockcart {
    padding: 15px;
  }
  .header_v3 #header_logo a.logo {
    text-align: center;
  }
  .header_v3 #header_logo a.logo img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
  }
  .content_v3 .boxCollection .boxItem {
    width: 25%;
    border: 1px solid #ddd;
  }
  .content_v3 .block .title_block, .content_v3 .moduletable .title_block {
    font-size: 18px;
  }
  .proListBottom > .row > div {
    margin-top: 30px;
  }
  .proListBottom > .row > div:first-child {
    margin-top: 0px;
  }
  .header_v4 #header_logo {
    text-align: center;
  }
  .header_v4 #header_logo a.logo {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
  }
  .header_v4 #header_cart {
    padding-top: 0px;
  }
  .header_v4 .navbar .navbar-button .navbar-toggle {
    margin: 15px 0;
  }
  .header_v4 .blockcart {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .header_v4 .sp_searchpro {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .header_v4 #user_infoblock-top:before, .header_v4 .storeLocation:before {
    display: none;
  }
  .content_v4 .boxServiceLayout3 {
    font-size: 0px;
  }
  .content_v4 .boxServiceLayout3 > .boxItem {
    display: inline-block;
    margin-bottom: 20px;
    float: none;
    width: 33.3334%;
  }
  .content_v4 .boxServiceLayout3 > .boxItem .media {
    padding: 10px;
  }
  .content_v4 .boxServiceLayout3 > .boxItem .media-left {
    width: 60px;
    height: 60px;
  }
  .content_v4 .boxServiceLayout3 > .boxItem .media-heading {
    font-size: 12px;
    padding-bottom: 6px;
  }
  .content_v4 .boxServiceLayout3 > .boxItem .media-body {
    font-size: 12px;
    line-height: 20px;
  }
  .content_v4 .product_list.grid .product-container .right-block {
    padding-left: 0px;
    padding-right: 0px;
  }
  .content_v4 .block .title_block, .content_v4 .moduletable .title_block {
    font-size: 18px;
  }
  .content_v4 #tags_block_left .title_block {
    font-size: 18px;
  }
  .rowContentv5 {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    width: calc(100% + 30px);
  }
  .rowContentv5 .sidebarLeftColumn {
    order: 2;
  }
  .rowContentv5 .centerColumn {
    order: 1;
  }
  .rowContentv5 .sidebarRightColumn {
    order: 3;
  }
  .topbarLeftWrap {
    text-align: center;
  }
  .header_v5 #header_logo {
    text-align: center;
  }
  .header_v5 #header_logo a.logo {
    padding: 10px 0 20px;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
  }
  .header_v5 .blockcart {
    padding: 0px;
  }
  .header_v5 .header-center {
    padding: 20px 0;
  }
  .header_v5 .hotline {
    padding: 8px 0;
    top: 0px;
  }
  .zoomContainer {
    display: none;
  }
  .product_list .button-container .quick-view {
    display: none !important;
  }
  div#articleComments .commentWrap {
    padding: 15px;
  }
  div#articleComments .commentWrap .commentAvatar {
    width: 80px;
  }
  div#articleComments .commentWrap .commentContent {
    width: calc(100% - 80px);
  }
  div#articleComments .cmTop {
    padding-bottom: 5px;
  }
  div#articleComments .cmContent {
    padding-top: 10px;
  }
  div#articleComments .cmName {
    width: 100%;
    padding-bottom: 5px;
  }
  div#articleComments .cmCreated {
    padding: 0px;
  }
  div#articleComments .cmCreated span {
    padding: 0px;
  }
  div#articleComments .commentChildren {
    padding-left: 30px;
  }
  .rtl div#articleComments .commentChildren {
    padding-left: 0px;
    padding-right: 30px;
  }
  .header_v4 #header_logo a.logo {
    padding: 15px 0 17px;
  }
  .product_list .button-container > a {
    margin-bottom: 5px;
  }
  div.sp-deal .product_list.grid .product-container .button-container > a {
    margin-bottom: 5px;
  }
  .content_v5 .sphomepage-slider .item a {
    display: block;
  }
  .content_v5 .sphomepage-slider .item a img {
    width: 100%;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .container {
    width: 750px !important;
  }
  .product_list .product-image-container .quick-view, .product_lists .product-image-container .quick-view {
    display: none;
  }
  .content_sortPagiBar_top, .content_sortPagiBar_bottom {
    text-align: left;
  }
  .content_sortPagiBar_top .category-view-type, .content_sortPagiBar_bottom .category-view-type {
    display: none !important;
  }
  .content_sortPagiBar_top .productsSortForm label, .content_sortPagiBar_bottom .productsSortForm label {
    padding-left: 0;
  }
  .pb-left-column {
    margin-bottom: 30px;
  }
  .copyright {
    font-size: 12px;
    padding-top: 0px;
  }
  .header_v2 .wellcome-msg {
    display: none;
  }
  .box-banner3 {
    margin: 0 0 0 -8px;
  }
  .rtl .content_sortPagiBar_top, .rtl .content_sortPagiBar_bottom {
    text-align: right;
  }
  .rtl .content_sortPagiBar_top .productsSortForm label, .rtl .content_sortPagiBar_bottom .productsSortForm label {
    padding-left: 7px;
    padding-right: 0;
  }
  .rtl .box-banner3 {
    margin: 0 -8px 0 0;
  }
  .content_v4 .proList4Two .owl-item .item {
    margin-left: -5px;
    margin-right: -5px;
  }
  .content_v4 .proList4Two .owl-item .item > .item-wrap {
    width: 50%;
    margin-left: 0px;
    padding: 0px 5px;
  }
  .rtl .content_v4 .proList4Two .owl-item .item > .item-wrap {
    margin-left: 0px;
    margin-right: 0px;
  }
  .content_v4 .proList4Two .owl-item .item > .item-wrap:nth-child(1) {
    width: 50%;
  }
  .content_v4 .proList4Two .owl-item .item > .item-wrap:nth-child(5) {
    display: none;
  }
  .content_v4 .proList4Two .owl-item .item > .item-wrap:nth-child(2), .content_v4 .proList4Two .owl-item .item > .item-wrap:nth-child(4), .content_v4 .proList4Two .owl-item .item > .item-wrap:nth-child(5) {
    margin-left: 0px;
  }
  .rtl .content_v4 .proList4Two .owl-item .item > .item-wrap:nth-child(2), .rtl .content_v4 .proList4Two .owl-item .item > .item-wrap:nth-child(4), .rtl .content_v4 .proList4Two .owl-item .item > .item-wrap:nth-child(5) {
    margin-right: 0px;
  }
  .header_v1 .promotion .item .text p {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .container {
    width: auto !important;
  }
  .cart_navigation .button, .cart_navigation .btn {
    margin-bottom: 10px;
  }
  .header-center {
    padding: 0;
  }
  #header_logo {
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
  }
  #header_search {
    padding: 0;
    float: left;
  }
  .header-menu {
    height: 34px;
    position: relative;
    margin-bottom: 10px;
  }
  .header-menu:before, .header-menu:after {
    display: block;
    height: 100%;
    width: 15px;
    top: 0;
    position: absolute;
    background: #fff;
    content: "";
  }
  .header-menu:before {
    left: 0;
  }
  .header-menu:after {
    right: 0;
  }
  .box-slider {
    width: 100%;
    margin-bottom: 10px;
  }
  .box-banner {
    width: 100%;
  }
  .box-footer {
    margin-bottom: 20px;
  }
  .box-footer.contact-infos {
    margin-bottom: 0;
  }
  .copyright {
    text-align: center;
    padding-bottom: 15px;
    padding-top: 0;
  }
  .footer-payment {
    text-align: center;
  }
  .content_sortPagiBar_top, .content_sortPagiBar_bottom {
    text-align: left;
  }
  .content_sortPagiBar_top .productsSortForm label, .content_sortPagiBar_bottom .productsSortForm label {
    padding-left: 0;
  }
  .product_list .product-image-container .quick-view, .product_lists .product-image-container .quick-view {
    display: none;
  }
  .product_list.list .product-image-container {
    margin-bottom: 15px;
    display: inline-block;
  }
  .pb-right-column {
    margin: 30px 0;
  }
  .pb-right-column .product-info {
    padding: 0;
  }
  #block_left, #block_right, #block_center {
    text-align: center;
    width: 100% !important;
  }
  .hotmail {
    text-align: center;
  }
  .rtl .hotmail {
    text-align: center;
  }
  .box-slider2 {
    padding: 0 0 10px;
  }
  #header_contact {
    display: none;
  }
  .box-slider3 {
    margin-bottom: 10px;
  }
  .header_v4 .header-center {
    padding: 0;
    position: relative;
  }
  #header_nav {
    position: absolute;
  }
  .header_v4 .header-menu {
    margin-bottom: 10px;
  }
  #new-products .content_sortPagiBar_top label, #prices-drop .content_sortPagiBar_top label, #new-products .content_sortPagiBar_bottom label, #prices-drop .content_sortPagiBar_bottom label {
    display: none;
  }
  #new-products .content_sortPagiBar_top .nbrItemPage, #prices-drop .content_sortPagiBar_top .nbrItemPage, #new-products .content_sortPagiBar_bottom .nbrItemPage, #prices-drop .content_sortPagiBar_bottom .nbrItemPage, #new-products .content_sortPagiBar_top .productsSortForm, #prices-drop .content_sortPagiBar_top .productsSortForm, #new-products .content_sortPagiBar_bottom .productsSortForm, #prices-drop .content_sortPagiBar_bottom .productsSortForm {
    display: inline-block;
    vertical-align: top;
    margin: -3px 0 0;
  }
  .rtl .content_sortPagiBar_top, .rtl .content_sortPagiBar_bottom {
    text-align: right;
  }
  .rtl .content_sortPagiBar_top .productsSortForm label, .rtl .content_sortPagiBar_bottom .productsSortForm label {
    padding-left: 7px;
    padding-right: 0;
  }
  .rtl .footer-payment {
    text-align: center;
  }
  .rtl .pb-right-column .product-info {
    padding: 0;
  }
  .product_list .button-container > a {
    margin-bottom: 6px !important;
  }
  .flexRowFooter .footerLink {
    width: 100%;
  }
  .flexRowFooter .contact-infos {
    width: 100%;
  }
  .header_v2 #block_right {
    text-align: center;
  }
  .rtl .header_v2 #block_right {
    text-align: center;
  }
  .header_v2 #header_search {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .header_v2 #currencies-block-top {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  .rtl .header_v2 #currencies-block-top {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  .header_v2 #languages-block-top {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  .rtl .header_v2 #languages-block-top {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  .header_v2 #user_infoblock-top {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin: 6px 0px;
    padding: 0px 9px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 5px;
  }
  .rtl .header_v2 #user_infoblock-top {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  .header_v2 #user_infoblock-top:after {
    display: none;
  }
  .header_v2 #user_infoblock-top div.current {
    padding: 0px 9px;
  }
  .header_v2 .header-menu {
    height: auto;
    margin: 0px;
  }
  .header_v2 .header-menu:after, .header_v2 .header-menu:before {
    display: none;
  }
  .bannerHomeTwo div.last {
    margin-top: 20px;
  }
  .header_v3 #header_logo {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .header_v3 #header_logo a.logo {
    padding: 20px 15px;
  }
  .header_v3 .middleTop {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  .header_v3 .menuContact {
    padding: 7px 30px;
  }
  .content_v3 .boxCollection .boxItem {
    width: 50%;
  }
  .content_v3 .bannerItemFour {
    margin-top: 20px;
  }
  .header_v4 #header_logo {
    padding: 0;
  }
  .bannerItemFour {
    margin-top: 20px;
  }
  .content_v4 .proList4Two .owl-item .item > .item-wrap {
    width: 100%;
    margin: 0px;
  }
  .content_v4 .proList4Two .owl-item .item > .item-wrap:nth-child(1) {
    width: 100%;
  }
  .footerTop.footerTopv4 .newsletterForm .form-group {
    float: none;
    margin: 0px auto;
  }
  .rtl .footerTop.footerTopv4 .newsletterForm .form-group {
    float: none;
  }
  .footer-v4 .footer-middle-v4 .spcustom_html {
    text-align: center;
  }
  .rtl .footer-v4 .footer-middle-v4 .spcustom_html {
    text-align: center;
  }
  .footer-v4 .footer-social {
    text-align: center;
    margin-top: 20px;
  }
  .header_v4 #user_infoblock-top, .header_v4 #currencies-block-top, .header_v4 #languages-block-top, .header_v4 .storeLocation, .header_v4 .phoneHeader {
    padding: 10px;
  }
  .content_v5 .sp-listing-tabs .product_list.grid .right-block {
    padding-left: 2px;
    padding-right: 2px;
  }
  .header_v5 .boxNavRight {
    text-align: center;
  }
  .rtl .header_v5 .boxNavRight {
    text-align: center;
  }
  .header_v1 #block_left {
    border-bottom: 1px dashed #ddd;
  }
  .header_v1 .hotline, .header_v1 .hotmail {
    height: 28px;
    line-height: 30px;
  }
  .header_v1 #header_logo {
    padding: 0px;
  }
  .header_v1 .spmegamenu {
    position: relative;
    top: auto;
    left: auto;
    padding: 30px 0;
    background-color: transparent;
  }
  .rtl .header_v1 .spmegamenu {
    float: right;
    left: auto;
    right: auto;
  }
  .header_v1 .navbar .navbar-button .navbar-toggle {
    margin: 0px;
    background-color: transparent;
    box-shadow: none;
    border: 0px;
    height: 40px;
    width: 40px;
  }
  .rtl .header_v1 .navbar .navbar-button .navbar-toggle {
    border: 0px;
  }
  .header_v1 .blockcart {
    padding: 30px 0;
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
  }
  .rtl .header_v1 .blockcart {
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
  }
  .header_v1 .shopping_cart span.ajax_cart_total, .header_v1 .shopping_cart span.arrow {
    display: none;
  }
  .header_v1 #header_search {
    position: static;
    padding: 0px 15px;
  }
  .header_v1 .searchmobile {
    position: static;
    right: auto;
    top: auto;
  }
  .header_v1 .header-middle {
    position: relative;
  }
  .header_v1 .sp_searchpro .sprsearch-form {
    width: 100%;
    right: 0px;
    left: 0px;
  }
  .header_v1 .sp_searchpro .spr-container .icon-search {
    float: right;
  }
  .rtl .header_v1 .sp_searchpro .spr-container .icon-search {
    float: left;
  }
  .header_v2 #header_search {
    padding-left: 15px;
    padding-right: 15px;
    position: static;
  }
  .rtl .header_v2 #header_search {
    float: right;
  }
  .header_v2 .searchmobile {
    position: static;
    right: auto;
    top: auto;
    padding: 30px 0;
  }
  .header_v2 .header-center {
    position: relative;
  }
  .header_v2 .sp_searchpro .sprsearch-form {
    left: 0px;
    right: 0px;
    width: 100%;
  }
  .rtl .header_v2 .sp_searchpro .sprsearch-form {
    right: 0px;
    left: 0px;
  }
  #attributes .attribute_list.select-color-pick {
    height: 36px;
  }
  #sdsblogArticle {
    margin-top: 30px;
    padding: 15px;
  }
  #sdsblogArticle .bgr_tag {
    padding: 20px 0 10px;
  }
  #sdsblogArticle .sdstags-update {
    width: 100%;
  }
  #sdsblogArticle .sdstags-update .tags {
    width: 100%;
    text-align: center;
  }
  #sdsblogArticle .social_blog {
    width: 100%;
    text-align: center;
  }
  div#respond #commentform input[type="text"] {
    margin-bottom: 20px;
  }
  div#respond #commentform .content {
    margin-top: 0px;
  }
  div#respond .comment-reply-title small a {
    display: block;
    padding: 2px 0;
  }
  #smartblogcat .articleWrap {
    display: block;
  }
  #smartblogcat .articleWrap .articleImage {
    width: 100%;
  }
  #smartblogcat .articleWrap .articleContent {
    width: 100%;
  }
  .content_v4 .boxServiceLayout3 {
    font-size: 0px;
  }
  .content_v4 .boxServiceLayout3 > .boxItem {
    display: inline-block;
    margin-bottom: 20px;
    float: none;
    width: 100%;
  }
  .content_v4 .boxServiceLayout3 > .boxItem:last-child {
    margin: 0px;
  }
  .rtl .content_v4 .boxServiceLayout3 > .boxItem:last-child {
    margin: 0px;
  }
  .content_v4 .boxServiceLayout3 > .boxItem .media-left {
    margin: 0px;
  }
  .postItem .postTittle {
    font-size: 18px;
  }
}
@media (max-width: 480px) {
  .btn, button, .button, input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {
    padding: 7px 10px;
  }
  html {
    overflow-x: hidden;
  }
  body {
    overflow: hidden;
  }
  .header_v1 #block_left, .header_v1 #block_right {
    width: 100%;
    padding: 0;
  }
  .header_v1 #block_left {
    border-bottom: solid 1px #ddd;
  }
  .header_v3 .header-menu {
    background: #fff;
  }
  .header_v4 .join {
    font-size: 11px;
  }
  .content_sortPagiBar_top .productsSortForm, .content_sortPagiBar_bottom .productsSortForm, .content_sortPagiBar_top .nbrItemPage, .content_sortPagiBar_bottom .nbrItemPage {
    margin: 0 0 10px;
    width: 100%;
  }
  .content_sortPagiBar_top .productsSortForm label, .content_sortPagiBar_bottom .productsSortForm label, .content_sortPagiBar_top .nbrItemPage label, .content_sortPagiBar_bottom .nbrItemPage label {
    padding-left: 0;
    min-width: 80px;
  }
  .content_sortPagiBar_top div.pagination, .content_sortPagiBar_bottom div.pagination {
    width: 100%;
    margin: 0;
  }
  .product_list .ajax_block_product.col-xs-6, .product_lists .ajax_block_product.col-xs-6 {
    width: 100%;
  }
  .product_list.list .product-image-container {
    width: 100%;
  }
  .box-cart-bottom .wishlist_button {
    margin: 0 5px;
  }
  div.moreinfo_block ul.nav-tabs {
    width: 100%;
  }
  div.moreinfo_block .tab-content {
    width: 100%;
    border: none;
    padding: 10px 0;
  }
  .pb-right-column .comments_note .comments_advices {
    padding: 0;
  }
  .pb-right-column .comments_note .comments_advices li a {
    font-size: 11px;
  }
  #new-products .content_sortPagiBar_top .nbrItemPage, #prices-drop .content_sortPagiBar_top .nbrItemPage, #new-products .content_sortPagiBar_bottom .nbrItemPage, #prices-drop .content_sortPagiBar_bottom .nbrItemPage, #new-products .content_sortPagiBar_top .productsSortForm, #prices-drop .content_sortPagiBar_top .productsSortForm, #new-products .content_sortPagiBar_bottom .productsSortForm, #prices-drop .content_sortPagiBar_bottom .productsSortForm {
    margin: 0 0 15px;
  }
  #pagination ul.pagination, #pagination_bottom ul.pagination {
    margin: 0 -2px;
  }
  .rtl .content_sortPagiBar_top .productsSortForm, .rtl .content_sortPagiBar_bottom .productsSortForm, .rtl .content_sortPagiBar_top .nbrItemPage, .rtl .content_sortPagiBar_bottom .nbrItemPage {
    margin: 0 0 10px;
  }
  .rtl .content_sortPagiBar_top .productsSortForm label, .rtl .content_sortPagiBar_bottom .productsSortForm label, .rtl .content_sortPagiBar_top .nbrItemPage label, .rtl .content_sortPagiBar_bottom .nbrItemPage label {
    padding-right: 0;
    padding-left: 7px;
  }
  .rtl #pagination ul.pagination, .rtl #pagination_bottom ul.pagination {
    float: right;
  }
  .rtl div.moreinfo_block .tab-content {
    border: none;
  }
  .header_v3 .topbarLocation {
    width: 100%;
    border-top: 1px dashed #ddd;
  }
  div#respond .comment-reply-title:after {
    content: "";
    display: table;
    clear: both;
  }
  div#respond .comment-reply-title small {
    width: 100%;
    padding: 10px 0;
  }
}
@media (max-width: 360px) {
  .fourBanner .bannerItemTwo {
    width: 100%;
  }
  .fourBanner .bannerItemThree {
    width: 100%;
  }
  #attributes {
    margin-bottom: 15px;
  }
  #quantity_wanted_p {
    width: 100%;
    margin-bottom: 15px;
  }
  #sdsblogArticle .article-info .author {
    padding: 10px 0;
    line-height: 20px;
    width: 100%;
    text-align: center;
  }
  div#articleComments .commentWrap .commentAvatar {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
  }
  div#articleComments .commentWrap .commentContent {
    width: 100%;
  }
  div#articleComments .cmName {
    text-align: center;
  }
  div#articleComments .commentChildren {
    padding-left: 15px;
  }
  .rtl div#articleComments .commentChildren {
    padding-left: 0px;
    padding-right: 15px;
  }
}